Bug 85315 - problem with ZendOptimizer 2.5.10a
Summary: problem with ZendOptimizer 2.5.10a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-26 14:00 UTC by Artur Pedziwilk
Modified: 2005-08-28 10:27 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Artur Pedziwilk 2005-08-26 14:00:39 UTC
ZendOptimizer 2.5.10a compiled from ports needs a libm.so.2. In my system I have libm.so.3. Symlinking or libmap.conf mapping does't work. Is the port is broken or it's my fault.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-08-27 07:08:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer.
Comment 2 Alex Dupre freebsd_committer 2005-08-28 10:27:18 UTC
State Changed
From-To: open->closed

Fixed, thanks!